/*     739415 : 이미지      */
.img__739415__ {max-width:100%}
.img__739415__ * {box-sizing:border-box}
.img__739415__ a {display:block;vertical-align:top}
.img__739415__ img {width:800px;vertical-align:top}

/*     739425 : 점선      */
.dashed_line__739425__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__739425__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__739425__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__739425__ {height:20px}
}

/*     739435 : 이미지      */
.img__739435__ {max-width:100%}
.img__739435__ * {box-sizing:border-box}
.img__739435__ a {display:block;vertical-align:top}
.img__739435__ img {width:852px;vertical-align:top}

/*     739445 : 점선      */
.dashed_line__739445__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__739445__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__739445__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__739445__ {height:20px}
}

/*     739455 : 이미지      */
.img__739455__ {max-width:100%}
.img__739455__ * {box-sizing:border-box}
.img__739455__ a {display:block;vertical-align:top}
.img__739455__ img {width:820px;vertical-align:top}

